# Available search filter values

```http
GET https://api.synup.com/api/v4/locations/search-filters
```

Returns the distinct values available for the standard location filters across the account's accessible locations: tags, folders, categories, additional categories, and Google Business Profile (GBP) categories (primary and additional). Use these values to populate the filter controls before calling Filter locations.

Source: https://developer.synup.com/api/locations/available-search-filter-values

## Header parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `Synup-Version` | string | required | API version date (YYYY-MM-DD). |

## Example request

```bash
curl -X GET 'https://api.synup.com/api/v4/locations/search-filters' \
  -H 'Authorization: API YOUR_API_KEY' \
  -H 'Content-Type: application/json'
```

## Responses

| Status | Description |
| --- | --- |
| `200` | Successful response |
| `401` | Unauthorized - Invalid or missing API key |
